.frontCover {
	qrfullpage:1;
}
[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
 
.super {
	font-size:0.7em;
	vertical-align:super;
}
.content{ 
font-size:1em;
    text-indent:2em;
}
 
.right {
	font-size:1em;
	text-align:right;
}
.note{
font-size: 1em;
    text-indent:0em;
}
.block{
	font-family:"STKaiti";
font-size: 1em;
    text-indent:2em;
	color:#02439B;
}
.center {
	text-align: center;
	font-size: 1em;
	text-indent:0em;
}
.left {
	text-indent: 0em;
	font-size: 1em;
}
.right {
	text-align: right;
	font-size: 1em;
}
h1.bt1 {
	font-family:"cnepub", serif;
	text-align: center;
	font-size:1.5em;
	text-indent:0em;
        font-family: "HiFont Hei GB";
}
h2.bt2 {
	font-family:"cnepub", serif;
	text-align: center;
	font-weight:bold;
	font-size:1.3em;
	text-indent:0em;
        font-family: "HiFont Hei GB";
}
h3.bt3 {
	font-family:"cnepub", serif;
	text-align: center;
	font-weight:bold;
	font-size:1.1em;
	text-indent:0em;
        font-family: "HiFont Hei GB";
}
.inline{        
width:1em;
 vertical-align:middle;
}
.block2{
font-size: 0.9em;
color:#146Eb4;
	text-indent:0em;
text-align: center;
}
